@import url("https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap");
body {color: #333;}
.page-wrapper {background: #ffffff;}
.category-image {border: 1px solid #ddd;}
.breadcrumbs {border-top: 1px solid #ddd;}
h1, h2, h3, h4 {font-family: "Noto Sans KR",sans-serif !important;}
body:not(.cms-index-index) .page-main {padding-top: 0;}
.block-static-block {padding-left: 20px; padding-right: 20px;}

.category-cms ul {
	list-style-type: none;
}
.category-cms ul li {
	margin-left: 0;
	display: inline-block;
	width: calc(25% - 5px);
	border: 1px solid #ddd;
	border-radius: 2px;
	margin-right:5px;
	padding: 10px;
	background: #eef;
}

